Subject: [hackathon] FW: IPR for Hackathon

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Mon, 2 Nov 2015 06:28:29 +0000

FYI.
I encourage you to attend the plenary on Wednesday and share your views on this topic.

Cheers,
Charles

From: Benson Schliesser <[email-masked]<mailto:[email-masked]>>
Date: Monday, November 2, 2015 at 1:47 PM
To: Charles Eckel <[email-masked]<mailto:[email-masked]>>
Subject: IPR for Hackathon

Hi, Charles.

Just FYI, during the Plenary on Wed afternoon I will present a slide about the IPR approach for IETF Hackathons. It is effectively the same as what Jari posted to the mailing list previously. But I'll be inviting comments from the plenary attendees. Feel free to let other Hackathon participants know about this plenary topic so they can express their view, if they wish to do so.

Cheers,
-Benson